@charset "utf-8";

body{
	padding-top:184px;
	}
header nav ul li.m0 a{
	color:#004025;
	}
header nav ul li.m0:after{
	display:block;
	}
#header2 nav ul li.m0 a{
	background-color:#004025;
	}
.bx-wrapper{
	position:relative;
	margin:0 auto 0px;
	padding:0;
	*zoom:1;
	}
.bx-wrapper img{
	max-width:100%;
	display:block;
	}
.bx-wrapper .bx-loading{
	min-height:50px;
	background:url(../img/home/loading.gif) center center no-repeat #fff;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
	}
.bx-wrapper .bx-pager{
	position:absolute;
	bottom:45px;
	width:100%;
	text-align:center;
	font-size:0;
	z-index:4;
	}
.bx-wrapper .bx-pager .bx-pager-item{
	display:inline-block;
	*zoom:1;
	*display:inline;
	}
.bx-wrapper .bx-pager.bx-default-pager a{
	background:#F5F5F5;
	text-indent:-9999px;
	display:block;
	width:11px;
	height:11px;
	margin:0 11px;
	border-radius:400px;
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	-o-border-radius:400px;
	-ms-border-radius:400px;
	}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#004025;
	}
.bx-wrapper .bx-prev:hover,.bx-wrapper .bx-next:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#slidebg ul li{
	overflow:hidden;
	zoom:1;
	position:relative;
	}
#slidebg ul li a{
	display:block;
	width:100%;
	height:100%;
	}
#slidebg ul li a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#slidebg ul li:after{
	content:"";
	display:block;
	width:60%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	zoom:1;
	background:url(../img/home/slide1.webp) no-repeat left center;
	-webkit-background-size:cover;
	background-size:cover;
	z-index:-1;
	}
#slidebg ul li h2{
	display:block;
	width:40%;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	background-color:#473F2A;
	overflow:hidden;
	zoom:1;
	z-index:-1;
	}
#slidebg ul li h2 img{
	position:absolute;
	top:42%;
	left:50%;
	transform:translateY(-50%) translateX(-50%);
	-webkit-transform:translateY(-50%) translateX(-50%);
	}
#slidebg ul li h2 strong{
	font-family:"Lato";
	font-weight:900;
	color:#FFF;
	letter-spacing:0.12em;
	font-size:17px;
	position:absolute;
	right:10%;
	bottom:20%;
	border-bottom:1px solid #FFF;
	padding:0 45px 14px 5px;
	}
#slidebg ul li h2 strong:after{
	content:"";
	display:block;
	position:absolute;
	right:16px;
	top:8px;
	width:6px;
	height:6px;
	border-top:2px solid #FFF;
	border-right:2px solid #FFF;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#slidebg ul li.slide2:after{
	left:auto;
	right:0;
	background:url(../img/home/slide2.webp) no-repeat right center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#slidebg ul li.slide2 h2,
#slidebg ul li.slide4 h2{
	right:auto;
	left:0;
	background-color:#015641;
	}
#slidebg ul li.slide3:after{
	background:url(../img/home/slide3.webp) no-repeat left center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#slidebg ul li.slide4:after{
	left:auto;
	right:0;
	background:url(../img/home/slide4.webp) no-repeat right center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#sec1bg{
	background:url(../img/home/sec1bg.webp) no-repeat 30% center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#sec1{
	max-width:1400px;
	margin:0 auto;
	padding:90px 90px 200px 90px;
	overflow:hidden;
	zoom:1;
	}
#sec1 ul{
	float:left;
	width:46%;
	overflow:hidden;
	zoom:1;
	}
#sec1 ul li{
	width:460px;
	max-width:90%;
	margin-top:80px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#sec1 ul li:nth-of-type(2){
	float:right;
	}
#sec1 h3{
	float:right;
	width:48%;
	padding-top:90px;
	}
#sec1 h3 img{
	margin:0 auto;
	}
#sec1 p{
	margin-top:40px;
	float:right;
	width:48%;
	}
#sec1 h4{
	margin-top:40px;
	float:right;
	text-align:right;
	width:48%;
	clear:right;
	}
#sec2{
	max-width:1600px;
	margin:0 auto;
	padding:90px 0px 120px 0px;
	overflow:hidden;
	zoom:1;
	}
#sec2 ul{
	overflow:hidden;
	zoom:1;
	padding-top:55px;
	}
#sec2 ul li{
	float:left;
	width:50%;
	}
#sec2 h3{
	text-align:center;
	padding-top:65px;
	}
#sec2 h4{
	max-width:1000px;
	margin:90px auto 0 auto;
	position:relative;
	text-align:center;
	font-size:0;
	padding:0 40px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
#sec2 h4:after{
	content:"";
	display:block;
	width:100%;
	height:80%;
	position:absolute;
	left:0;
	top:10%;
	background-color:#F2F2F2;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	z-index:-1;
	}
#sec2 h4 img{
	display:inline-block;
	margin-right:50px;
	width:160px;
	-webkit-box-shadow:1px 4px 4px rgba(0,0,0,0.08);
	-moz-box-shadow:1px 4px 4px rgba(0,0,0,0.08);
	box-shadow:1px 1px 4px 4px rgba(0,0,0,0.08);
	-moz-transform:rotate(-9deg);
	-webkit-transform:rotate(-9deg);
	-o-transform:rotate(-9deg);
	-ms-transform:rotate(-9deg);
	transform:rotate(-9deg);
	vertical-align:middle;
	}
#sec2 h4 span{
	display:inline-block;
	vertical-align:-8px;
	margin-top:40px;
	}
#sec2 h4 span a{
	background:url(../img/common/pdf.webp) no-repeat 55px 16px;
	-webkit-background-size:28px auto;
	background-size:28px auto;
	background-color:#004025;
	padding:20px 60px 20px 105px;
	}
.sec3{
	background:url(../img/home/sec3bg.webp) repeat center center;
	padding:110px 60px 180px 60px;
	text-align:center;
	font-size:0;
	}
.sec3 article{
	display:inline-block;
	width:386px;
	padding:0 26px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	vertical-align:top;
	margin-top:65px;
	}
.sec3 article a{
	display:block;
	background-color:#FFF;
	overflow:hidden;
	zoom:1;
	border-radius:26px;
	-webkit-border-radius:26px;
	-moz-border-radius:26px;
	-o-border-radius:26px;
	-ms-border-radius:26px;
	-webkit-box-shadow:1px 1px 7px 3px rgba(0,0,0,0.15);
	-moz-box-shadow:1px 1px 7px 3px rgba(0,0,0,0.15);
	box-shadow:1px 1px 7px 3px rgba(0,0,0,0.15);
	text-align:left;
	padding-bottom:28px;
	}
.sec3 article a:hover{
	text-decoration:none;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
.sec3 article a:hover img{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
.sec3 article a ul{
	position:relative;
	top:-23px;
	padding-left:20px;
	}
.sec3 article a ul li{
	font-size:16px;
	font-weight:400;
	color:#FFF;
	display:inline-block;
	padding:8px 15px 8px 15px;
	min-width:120px;
	text-align:center;
	background-color:#00920A;
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	margin:5px 5px 0 0;
	}
.sec3 article a ul li.cate2{
	background-color:#0084D7;
	}
.sec3 article a h3{
	font-size:16px;
	font-weight:400;
	margin:-6px 30px 0 30px;
	}
.sec3 article a h4{
	font-size:15px;
	text-align:right;
	font-weight:400;
	padding:20px 48px 0 0;
	position:relative;
	}
.sec3 article a h4:after{
	content:"";
	display:block;
	position:absolute;
	right:32px;
	top:28px;
	width:5px;
	height:5px;
	border-top:2px solid #000;
	border-right:2px solid #000;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.sec3 h5{
	text-align:center;
	padding-top:65px;
	}
.sec3#sec4{
	background:url(../img/home/sec4bg.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	padding:110px 60px 200px 60px;
	}
.sec3#sec4 article{
	width:392px;
	padding:0 16px;
	}
.sec3#sec4 article a{
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	-ms-border-radius:0px;
	}
.sec3#sec4 article a p{
	font-size:15px;
	margin:10px 30px 0 30px;
	line-height:1.5;
	}
.sec3#sec4 article a h3{
	font-size:18px;
	font-weight:700;
	}
@media screen and (max-width:1200px){
#sec2 ul{
	padding:15px 70px 0 70px;
	}
#sec2 ul li{
	float:none;
	margin:40px auto 0 auto;
	width:900px;
	max-width:100%;
	}
}
@media screen and (max-width:1160px){
#sec2 h4{
	margin:90px 70px 0 70px;
	}
}
@media screen and (max-width:900px){
body{
	padding-top:0;
	}
header{
	margin-bottom:0;
	}
.bx-wrapper .bx-pager{
	bottom:-32px;
	}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:9px;
	height:9px;
	margin:0 8px;
	background-color:#e6e6e6;
	}
#slidebg ul li{
	height:580px !important;
	}
#slidebg ul li a:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
#slidebg ul li:after{
	width:100%;
	background-position:center bottom;
	}
#slidebg ul li.slide3:after{
	background-position:center bottom;
	}
#slidebg ul li.slide4:after{
	background-position:center bottom;
	}
#slidebg ul li h2{
	width:80%;
	height:26%;
	top:auto;
	bottom:28px;
	z-index:2;
	}
#slidebg ul li h2:after{
	content:"";
	display:block;
	width:25px;
	height:25px;
	position:absolute;
	right:22px;
	top:50%;
	margin-top:-13px;
	background-color:#FFF;
	border-radius:400px;
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	-o-border-radius:400px;
	-ms-border-radius:400px;
	z-index:2;
	}
#slidebg ul li h2:before{
	content:"";
	display:block;
	position:absolute;
	right:32px;
	top:50%;
	margin-top:-4px;
	z-index:3;
	width:5px;
	height:5px;
	border-top:2px solid #473F2A;
	border-right:2px solid #473F2A;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#slidebg ul li h2 img{
	width:auto;
	height:95px;
	top:48%;
	left:46%;
	}
#slidebg ul li h2 strong{
	display:none;
	}
#slidebg ul li.slide2 h2 img,
#slidebg ul li.slide4 h2 img{
	height:80px;
	}
#slidebg ul li.slide2 h2:before,
#slidebg ul li.slide4 h2:before{
	border-color:#015641;
	}
#sec1bg{
	background-position:25% bottom;
	-webkit-background-size:850px auto;
	background-size:850px auto;
	}
#sec1{
	padding:110px 7% 120px 7%;
	}
#sec1 ul{
	float:none;
	width:auto;
	overflow:hidden;
	zoom:1;
	padding-top:20px;
	}
#sec1 ul li{
	float:left;
	max-width:90%;
	margin-top:20px;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
#sec1 h3{
	float:none;
	width:auto;
	padding-top:0;
	max-width:70%;
	margin:45px auto 0 auto;
	}
#sec1 p{
	margin-top:20px;
	float:none;
	width:auto;
	}
#sec1 h4{
	float:none;
	text-align:center;
	width:auto;
	clear:none;
	}
#sec2{
	padding:90px 7% 120px 7%;
	}
#sec2 ul{
	padding:10px 0 0 0;
	}
#sec2 ul li{
	margin:20px auto 0 auto;
	}
#sec2 h3{
	padding-top:45px;
	}
#sec2 h4{
	margin:100px 0 0 0;
	padding:0 7%;
	}
#sec2 h4:after{
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	}
#sec2 h4 img{
	display:block;
	margin:0 auto;
	width:150px;
	}
#sec2 h4 span{
	margin-top:25px;
	font-size:16px;
	}
#sec2 h4 span a{
	background-position:25px 14px;
	-webkit-background-size:22px auto;
	background-size:22px auto;
	padding:15px 22px 15px 58px;
	}
.sec3{
	padding:90px 9% 120px 9%;
	}
.sec3 article{
	width:500px;
	max-width:100%;
	display:block;
	margin:35px auto 0 auto;
	padding:0;
	}
.sec3 article:nth-of-type(1){
	margin-top:30px;
	}
.sec3 article a{
	border-radius:16px;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	-o-border-radius:16px;
	-ms-border-radius:16px;
	padding-bottom:16px;
	-webkit-box-shadow:1px 1px 5px 2px rgba(0,0,0,0.08);
	-moz-box-shadow:1px 1px 5px 2px rgba(0,0,0,0.08);
	box-shadow:1px 1px 5px 2px rgba(0,0,0,0.08);
	}
.sec3 article a:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
.sec3 article a img{
	width:100%;
	}
.sec3 article a ul{
	top:-20px;
	padding-left:7%;
	}
.sec3 article a ul li{
	font-size:15px;
	padding:6px 15px 6px 15px;
	min-width:80px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	}
.sec3 article a h3{
	margin:-5px 7% 0 7%;
	}
.sec3 article a h4{
	font-size:13px;
	padding:18px 32px 0 0;
	}
.sec3 article a h4:after{
	right:20px;
	top:25px;
	width:4px;
	height:4px;
	}
.sec3 h5{
	padding-top:55px;
	}
.sec3#sec4{
	padding:90px 8% 120px 8%;
	}
.sec3#sec4 article{
	width:500px;
	padding:0;
	}
.sec3#sec4 article a p{
	font-size:14px;
	margin:10px 7% 0 7%;
	}
.sec3#sec4 article a h3{
	font-size:17px;
	}
@media screen and (max-width:500px){
#slidebg ul li:after{
	background:url(../img/home/slide1sp.webp) no-repeat left center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#slidebg ul li.slide2:after{
	background:url(../img/home/slide2sp.webp) no-repeat left center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#slidebg ul li.slide3:after{
	background:url(../img/home/slide3sp.webp) no-repeat left center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#slidebg ul li.slide4:after{
	background:url(../img/home/slide4sp.webp) no-repeat right center;
	-webkit-background-size:cover;
	background-size:cover;
	}
}